• Announcements

    • xper

      MSFN Sponsorship and AdBlockers!   07/10/2016

      Dear members, MSFN is made available via subscriptions, donations and advertising revenue. The use of ad-blocking software hurts the site. Please disable ad-blocking software or set an exception for MSFN. Alternatively, become a site sponsor and ads will be disabled automatically and by subscribing you get other sponsor benefits.
Xeno86

KernelEx 4.5.2

1,561 posts in this topic

Three converted but with this error: "There was an error opening file." Two failed to converted with this error in Wordconv: "This program has performed an illegal operation and will be shut down."
Now we would like crash logs / those files.

Where do I find the crash log? (A search of *.log with today's date turned up nothing). Equally, the docx files are actually student papers from my archive so I can't just post them. I might be able to do something with email after stripping off names. Please send me a PM.

0

Share this post


Link to post
Share on other sites

Tihiy, I'm not sure if these would be helpful or not, the folks with the OpenXML/ODF Translator Add-in for Office have a collection of sample documents. I'll post the links for the DOCX files that I'm aware of.

http://sourceforge.net/projects/odf-converter/files/Sample%20Files%20for%20Open%20XML/Release%204.0/DOCX_Files_4.0.zip/download

http://sourceforge.net/projects/odf-converter/files/Sample%20Files%20for%20Open%20XML/Release%203.0/DOCX_Files_3.0.zip/download

I hope that'll be a good start for you. By the way, that converter isn't always perfect.

0

Share this post


Link to post
Share on other sites

Uuhh, a new design...

...but actually I recently found a program that refuses to work... It's a kind of free modular audio system (I couldn't try it jet..) called Usine ( http://www.sensomusic.com/download/ ). (no install necessary!)

I have a win98se + everything. The error-message tells something like this:

"The File USINEMAIN.EXE is linked to the missing Export-KERNEL32.DLL:GetSystemTimes."

Could anyone try this? And is possible to fix it??

Greets

0

Share this post


Link to post
Share on other sites

I receive the following Firefox message when trying to update Java to version 6 update 22 from version 6 update 6.

Can this be fixed?

JRE-6U22-WINDOWS-I586-IFTW-RV_DC3C3625 caused a stack fault in module JRE-6U22-WINDOWS-I586-IFTW-RV_DC3C3625.EXE at 016f:00403959.

Registers:

EAX=00000000 CS=016f EIP=00403959 EFLGS=00010212

EBX=006e2072 SS=0177 ESP=006e1fdc EBP=006e2000

ECX=0000240e DS=0177 ESI=00007096 FS=8527

EDX=000070b2 ES=0177 EDI=007daa80 GS=7a3f

Bytes at CS:EIP:

53 8b 5d 0c 56 8b 75 08 8b 46 04 89 4d e4 8b 4d

Stack dump:

00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 006e2020 0040acd6 007daa80 00000138 0000240e 00000ee0 006e2028

0

Share this post


Link to post
Share on other sites

FAO Xeno86

I have been told that Firefox versions 3.6 need the next generation version of the Java plugin, but unfortunately this version won't work on the windows 98 system.

So I am wondering if it's possible to check this out, and if that is indeed the case, is it possible to built this request into the next release of KernelEx in order to make the new plugin work on Windows 98?

Here is a quote on the Mozilla forum...........

If you use KernelEx then I assume that you are on a Windows 98 / ME platform.

Firefox 3.6 versions need the Next Generation version of the Java plugin and current Java version probably won't work on the Windows 98 platform.

Edited by frogman
0

Share this post


Link to post
Share on other sites

"The File USINEMAIN.EXE is linked to the missing Export-KERNEL32.DLL:GetSystemTimes."

I have met such error too, but I don't remember which app required it. But may be a stub for this function will be useful.

0

Share this post


Link to post
Share on other sites

"The File USINEMAIN.EXE is linked to the missing Export-KERNEL32.DLL:GetSystemTimes."

I have met such error too, but I don't remember which app required it. But may be a stub for this function will be useful.

Yahoo Pool depends on this Java file, I can get it to work on I.E6, but not on the latest Firefox 3.6 version.

0

Share this post


Link to post
Share on other sites

The KernelEx core file configuration, I see it is set at 0 by default, do we need to change this manually and then save for any reason, or is it better to leave well alone?

If say I changed it to 6, would this mean that everything on my computer would be treated as if I had windows XP instead of windows 98? or do we do this on individual exe files only?

[ApiConfigurations]

default=0

0=DCFG1

1=WIN95

2=WIN98

3=WINME

4=NT40

5=NT2K

6=WINXP

7=WIN2K3

8=VISTA

9=WIN2K8

10=NOHEAP

Edited by frogman
0

Share this post


Link to post
Share on other sites

The KernelEx core file configuration, I see it is set at 0 by default, do we need to change this manually and then save for any reason, or is it better to leave well alone?

If say I changed it to 6, would this mean that everything on my computer would be treated as if I had windows XP instead of windows 98? or do we do this on individual exe files only?

Not a good idea to default everything to XP. Any applications that invoke functions on a per-OS-version basis will be prone to breakage. Better just do EXE's individually.

Joe.

0

Share this post


Link to post
Share on other sites

Tihiy, I'm not sure if these would be helpful or not, the folks with the OpenXML/ODF Translator Add-in for Office have a collection of sample documents. I'll post the links for the DOCX files that I'm aware of.

http://sourceforge.net/projects/odf-converter/files/Sample%20Files%20for%20Open%20XML/Release%204.0/DOCX_Files_4.0.zip/download

http://sourceforge.net/projects/odf-converter/files/Sample%20Files%20for%20Open%20XML/Release%203.0/DOCX_Files_3.0.zip/download

I hope that'll be a good start for you. By the way, that converter isn't always perfect.

I tried the files. Three failed entirely, two reported an error but opened, plus there were four dotx files that I and the converter were unfamillar with.Again, I would be happy to provide the crash log for each, but I need to be told where to find it.

PS Why do the pair of docx files that I am trying to attach here fail to post?

Edited by cure
0

Share this post


Link to post
Share on other sites

I have Internet Explorer 6 as well as Firefox 3.6, now I would like to know why when I click on a link on yahoo to upgrade to I.E8 yahoo then tells me that I need to have XP2 SP2 or higher, but the thing is I have told the very latest KernelEx to use the XP SP2 compatibility mode, so why am I not allowed to update.

I used my I.E quick launch icon for the change to the KernelEx compatibility mode because by clicking on the desktop I.E icon all it brings up is the Internet Properties.

Anyway round this?

Edited by frogman
0

Share this post


Link to post
Share on other sites
Why do the pair of docx files that I am trying to attach here fail to post?

Many forums limit the types of files that users can post. If you wish to attach one of the other types, you need to rename it with a different extension or enclose it in a .zip archive or something similar, so the file you post ends up with a permitted extension.

0

Share this post


Link to post
Share on other sites

Does Internet Explorer 8 work with KernelEx on Windows 98?

If so do I just need to go to the exe file for I.E and make compatible for windows XP SP2?

Also if I can do this is it a safer bet to go to the official microsoft site to download it?

0

Share this post


Link to post
Share on other sites
Does Internet Explorer 8 work with KernelEx on Windows 98?

No. The last IE to work with 9x/ME is IE6SP1, which you already have installed on your system.

0

Share this post


Link to post
Share on other sites

Is there any hope of running Silverlight (Microsoft's version of Flash) on Win98 with KernelEx? Many radio stations are switching their Web streams to this proprietary format.

I suspect the answer is no, but I figured it couldn't hurt to ask.

0

Share this post


Link to post
Share on other sites
Unpack with 7-Zip then simply overwrite the old flash files with those ones. Runs fine in Opera 9.64.

That was a real surprise for me but yes, that manual update to newest version (Flash 10) works great - I've tried a couple sites including Adobe test page. Thank you! :)

Btw, it is possible to achieve similar effect with Shockwave Player (I'm using old 10.2 version)?

I have the latest KernelEx 4.5 RC 5 and Firefox 3.6.12, when I try and install the Shockwave slim version 11.5.9.615 i receive an error message below. Does this verion of shockwave work with KernelEx?

SHOCKWAVE_INSTALLER_SLIM caused an exception c0000417H in module SCC.DLL at 016f:008b6300.

Registers:

EAX=01a1f0bc CS=bff7016f EIP=008b6300 EFLGS=00000216

EBX=00000000 SS=bffc0177 ESP=01a1f390 EBP=01a1f3d4

ECX=00000000 DS=1a10177 ESI=00000000 FS=63187f

EDX=00000000 ES=bfa40177 EDI=00000000 GS=1a10000

Bytes at CS:EIP:

83 c4 14 83 c8 ff eb 4b 33 c0 39 75 0c 0f 95 c0

Stack dump:

008b6300 00000000 00000000 00000000 00000000 00000000 c0bd551d 0093a070 01a1f414 00000000 008d993c 01a1f3a8 01a1f82c 01a1ffbc 008b66a0 c1910cf9

---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

Output folder: C:\WINDOWS\SYSTEM

Skipped: msvcp71.dll

Skipped: msvcr71.dll

Output folder: C:\WINDOWS\SYSTEM\Adobe

Output folder: C:\WINDOWS\SYSTEM\Adobe\Director

Extract: M5drvr32.exe

Extract: M5if32.dll

Extract: SWDNLD.EXE

Extract: SwDir.dll

Extract: np32dsw.dll

Output folder: C:\WINDOWS\SYSTEM\Adobe

Delete file: C:\WINDOWS\SYSTEM\Adobe\Shockwave 11\gi.dll

Delete file: C:\WINDOWS\SYSTEM\Adobe\Shockwave 11\gt.exe

Delete file: C:\WINDOWS\SYSTEM\Adobe\Shockwave 11\gtapi.dll

Delete file: C:\WINDOWS\SYSTEM\Adobe\Shockwave 11\SCC.dll

Delete file: C:\WINDOWS\SYSTEM\Adobe\Shockwave 11\Xtras\CBrowser.x32

Delete file: C:\WINDOWS\SYSTEM\Adobe\Shockwave 11\Xtras\INetURL.x32

Delete file: C:\WINDOWS\SYSTEM\Adobe\Shockwave 11\Xtras\Multiusr.x32

Delete file: C:\WINDOWS\SYSTEM\Adobe\Shockwave 11\Xtras\Netfile.x32

Delete file: C:\WINDOWS\SYSTEM\Adobe\Shockwave 11\Xtras\Netlingo.x32

Delete file: C:\WINDOWS\SYSTEM\Adobe\Shockwave 11\Xtras\Speech.x32

Delete file: C:\WINDOWS\SYSTEM\Adobe\Shockwave 11\Xtras\autodownload.txt

Output folder: C:\WINDOWS\SYSTEM\Adobe\Shockwave 11

Extract: Control.dll

Extract: DynaPlayer.dll

Extract: Plugin.dll

Extract: Proj.dll

Extract: SCC.dll

Extract: SwHelper_1159615.exe

Extract: SwInit.exe

Extract: SwLogo.bmp

Extract: SwMenu.dll

Extract: dirapi.dll... 100%

Extract: gi.dll

Extract: gt.exe... 100%

Extract: gtapi.dll

Extract: iml32.dll

Extract: shockwave_Projector_Loader.dcr

Output folder: C:\WINDOWS\SYSTEM\Adobe\Shockwave 11\Xtras

Extract: CBrowser.x32

Extract: INetURL.x32

Extract: Multiusr.x32

Extract: Netfile.x32

Extract: Netlingo.x32

Extract: Speech.x32

Extract: autodownload.txt

Output folder: C:\WINDOWS\SYSTEM\Adobe

Created uninstaller: C:\WINDOWS\SYSTEM\Adobe\Shockwave 11\uninstaller.exe

Registering: C:\WINDOWS\SYSTEM\Adobe\Director\SwDir.dll

Execute: C:\WINDOWS\SYSTEM\Adobe\Shockwave 11\SwHelper_1159615.exe /regserver

Execute: C:\WINDOWS\SYSTEM\Adobe\Director\SwDnld.exe /regserver

0

Share this post


Link to post
Share on other sites
I have the latest KernelEx 4.5 RC 5 and Firefox 3.6.12, when I try and install the Shockwave slim version 11.5.9.615 i receive an error message below. Does this verion of shockwave work with KernelEx?

Last Shockwave Player version I was able to install in Windows 98 SE (even with KernelEx) is 10.2.0.23.

Even 10.3.0.24 doesn't want to run. Edit: That was an older version of KernelEx.

But on the other hand, I never encountered a message asking me to upgrade to display any animation.

Edited by CharlesF
0

Share this post


Link to post
Share on other sites

Frogman, sorry if that sound harsh, but I think, that you're a bit annoying person (your problems with Java/Flash/Shockwave/KernelEx etc.)

Probably the major reason of your problems is a bad condition of your OS - clean install of it would be a good idea IMO.

Yes, latest Shockwave work with KernelEx:

15-0359402186T.jpg

Edited by rainyd
0

Share this post


Link to post
Share on other sites
I have the latest KernelEx 4.5 RC 5 and Firefox 3.6.12, when I try and install the Shockwave slim version 11.5.9.615 i receive an error message below. Does this verion of shockwave work with KernelEx?

Last Shockwave Player version I was able to install in Windows 98 SE (even with KernelEx) is 10.2.0.23.

Even 10.3.0.24 doesn't want to run.

But on the other hand, I never encountered a message asking me to upgrade to display any animation.

Thank you for your courteous reply.

0

Share this post


Link to post
Share on other sites

Frogman, sorry if that sound harsh, but I think, that you're a bit annoying person (your problems with Java/Flash/Shockwave/KernelEx etc.)

I was replying to a particular post, in fact your post I was replying to, so to call me annoying is just unbelievable and totally rude!

Probably the major reason of your problems is a bad condition of your OS - clean install of it would be a good idea IMO.

Well that is not really an option to me, especially as I have no disc to restore the system back to how it was, in fact it took me hours to put everything back to how it was when I had trouble in the past, so a clean install would be more trouble than it's worth and no guarantee that it would make a difference either.

Yes, latest Shockwave work with KernelEx:

You say that Shockwave 11 works, I take it you are referring to Windows 98 S.E with KernelEx installed and running. You have posted an image but don't say what system it is working with.

Edited by frogman
0

Share this post


Link to post
Share on other sites

I was replying to a particular post, in fact your post I was replying to, so to call me annoying is just unbelievable and totally rude!

I would refer to your complainings about KernelEx in various threads - for example, why I can't run Java 6 update 22 together with Firefox 3.6.

Without KernelEx, you couldn't use Firefox 3.6!

You say that Shockwave 11 works, I take it you are referring to Windows 98 S.E with KernelEx installed and running. You have posted an image but don't say what system it is working with.

Have you looked carefully at that picture?

If yes, you wouldn't ask about OS (Windows Start icon is enough).

0

Share this post


Link to post
Share on other sites

Have you looked carefully at that picture?

If yes, you wouldn't ask about OS (Windows Start icon is enough).

Nice photoshop job on your Windows 7! ;)

:angel

:lol:

jaclaz

Edited by jaclaz
0

Share this post


Link to post
Share on other sites

I was replying to a particular post, in fact your post I was replying to, so to call me annoying is just unbelievable and totally rude!

I would refer to your complainings about KernelEx in various threads - for example, why I can't run Java 6 update 22 together with Firefox 3.6.

Without KernelEx, you couldn't use Firefox 3.6!

You say that Shockwave 11 works, I take it you are referring to Windows 98 S.E with KernelEx installed and running. You have posted an image but don't say what system it is working with.

Have you looked carefully at that picture?

If yes, you wouldn't ask about OS (Windows Start icon is enough).

Yes I saw that, but wasn't sure if Windows 2000 had that start icon too, so therefore I was unaware what system you were using.

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.